

/* new style menu */

div#tdnavbar{
	background: #CC3300 url(/media/img/_kenya/bgr_menu.gif) repeat-x;
}
#tdnavbar ul li a {
	border-left: 1px solid #721C00;
	border-right: 1px solid #EB3B00;
}
#tdnavbar ul li a:hover{	
	background:#721C00;
}
#tdnavbar ul li ul li.active a{
    color:#fff;
}

/* 2nd depth */

#tdnavbar ul.tdnavbar li ul {
	background:#FFE2D9;
}
#tdnavbar ul.tdnavbar li ul li a:hover {
	background:#FFD0C0;
}

